# Margin Account Parameters

## Definitions

#### Account Equity&#x20;

This is the current value of your account, including the current market value of all open positions and your USDC equity.

$$
equity = balance+unrealizedPnL + unpaidFunding
$$

#### Buying Power

Your buying power is the amount of capital you are able to deploy after factoring in the leverage offering for the market you are trading.&#x20;

$$
buyingPower = freeCollateral \* \frac{markPrice}{initialMarginPerLot}
$$

#### Free Collateral

The amount of free collateral your account has that is not being used to collateralise other positions or open orders.

$$
freeCollateral = balance + unrealizedPnL + unpaidFunding - initialMargin
$$

#### Margin Usage

The percentage of equity you have used to collateralise positions.&#x20;

$$
marginUsage = \frac{maintenanceMargin}{equity}
$$

#### Current Account Leverage

The overall leverage ratio of your account. Your account leverage is equal to the value of all open positions divided by your account equity.&#x20;

$$
leverage = equity \* \sum{positions}
$$

### Ready to get started?

[Start trading now!](https://dex.zeta.markets?utm_source=gitbook\&utm_campaign=margin_params\&utm_term=cta)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zeta.markets/zeta-protocol/learn-how-to-trade-on-zeta/margin-account-parameters.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
